#container

{

	

        margin: 0 auto;

	width: 1150px;

	background: #fff;

}



#header{

	padding: 0px;

	height: 120px;

	width: 1150px;

	font-family: Verdana, Helvetica, sans-serif; 

	}



#headerimg {

	   	background-image:url(header.jpg);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:120px;

	   	width:1150px;

	    text-indent: -9999px;

	}

#headerimg1 {

	   	background-image:url(header2.jpg);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:120px;

	   	width:1150px;

	    text-indent: -9999px;

	}



#smooth	{

	font-weight: bold; 

	width: 1150px;

	height: 30px;

	background: #000066; 

	}



#header h1 { margin: 0;

		margin-top: 0px;

		text-align:center;

	    }



#navigation

{

  

	background: #000066; 

	font-weight: : bold ;

	margin-right: 20px;

	float: right;        

	

}



#navigation ul

{

	

    margin: 0;

	padding: 0;

	font-weight: : bold ;	

}



#navigation ul li

{

	list-style-type: none;

	display: inline;

	font: Bold

}



#navigation li a

{

	font: bold 0.8em Verdana, Helvetica, sans-serif;	

        display: block;

	float: left;

	padding: 6px 10px;

	color: #fff;

	text-decoration: none;

	border-right: 1px solid #fff;



	text-transform: uppercase;

        font-family: Verdana, Arial, Helvetica, sans-serif;

        

}



#navigation li a:hover { background: #0000cc; }



#content-container



{

	float: left;

	width: 1150px;

	background: #fff; 

	margin-top: 10px;



	}



#section-navigation

{

	float: left;

	width: 180px;

	padding: 10px 0;

        color: #fff; 

	margin: 10 20px;

	margin-right: 50px;

	display: inline;

        font-size: 0.9em;

	font: bold

        font-family: Verdana, Arial, Helvetica, sans-serif;

	}



#section-navigation ul

{

	margin: 0;

	padding: 0;

}



#section-navigation ul li

{

	margin: 0 0 1em;

	padding: 0;

	list-style-type: none;

}



#content

{ 

	text-align: justify;

	width: 1150px;

	background-image: url(content.png);

	background-repeat: no-repeat;

	padding: 0px;

	background: #fff; 

	font-size: 0.74em;

	font-family: Verdana, Arial, Helvetica, sans-serif;	 

	}

#content1

{

	float: right;

	text-align: justify;

	width: 700px;

	background-image: url(content.png);

	background-repeat: no-repeat;

	padding: 20px 0;

	margin: 0 20px 0 0;

        display: inline;

	background: #fff; 

	font-size: 0.74em;

	font-family: Verdana, Arial, Helvetica, sans-serif;	

	}



#content form1

{	

	text-align: center;

	background: #fff;

	padding: 20px 0;

	margin-left: 30px;

	font-family: Verdana, Arial, Helvetica, sans-serif;	

	}



#content h2 {

		margin: 0;

                font-size: 1.0em;	

		font-family: Verdana, Arial, Helvetica, sans-serif;

		text-align: center;	

	 }



#aside

{

	float: right;

	text-align: justify;

	width: 200px;

	padding: 20px 0;

	margin: 0 20px 0 0;

	display: inline;

	font-family: Verdana, Calibri, Arial, Helvetica, sans-serif;	

	}



.boxout {

		float: right;

		width: 180px;

		margin: 0 0 20px 20px;

		background: #e1e1e1 url(boxout-bottom.gif) 0 100% no-repeat;

		padding: 0 10px;

                font: 0.8em Verdana; 

		}

		

.boxout h2 {

		font: bold 0.8em Verdana, Arial, Helvetica, sans-serif;

		text-transform: uppercase;

		color: #ffffff;

		background: #d7932a url(boxout-top-orange.gif) no-repeat;

		margin: 0 -10px 10px;

		padding: 5px 10px;

		text-align: center;

		border-bottom: 1px solid #ffffff;

		}		

		

.boxout p {

		font-size: 0.9em;

                font: Verdana; 

		}



#footer1

{ 

	background: #fff; 

	padding: 10px 0px;

	text-align: justify;

	margin-left: 10px;

	margin-right: 10px;

    color: #000066;

	width: 910px; 	  

    font-size: 12px;

    float: right; 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

}



#second_bar

{ 

	background: #fff;    

	width: 170px; 	

	float: left;

    font-size: 14px; 

    font-weight: bold; 

    padding: 10px 0px;

}



#inner_bar a

{

	font: bold 0.8em Verdana, Helvetica, sans-serif;	 

	float: left;

	width: 170px;

	text-align: left;

	padding: 10px;

	background: #000066;

	color: #fff;

	text-decoration: none; 

    text-transform: uppercase;

    font-family: Verdana, Arial, Helvetica, sans-serif;

    margin-bottom: 3px;

        

}



#inner_bar a:hover { 

	background: #0000cc; 

	width: 170px; 

}



.myTable{

	font-weight: bolder; 

	font-size: 14px; 

	color: black;

	text-align: justify;



}

.myTable1{ 



	font-size: 12px; 

	color: black;

	text-align: justify;



}

#icu {

	   	background-image:url(banner_icu.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    text-indent:-9999px;

	}		

#uoa {

	   	background-image:url(banner_uoa.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}

#unza {

	   	background-image:url(banner_unza.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}

#dk {

	   	background-image:url(banner_dk.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}

#pep {

	   	background-image:url(banner_pep.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}

#ppca {

	   	background-image:url(banner_ppca.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}

#omas {

	   	background-image:url(banner_omas.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}

#samsung {

	   	background-image:url(banner_samsung.gif);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:59px;

	    	text-indent:-9999px;

}









#footer2

{ 

	text-align: center; 

    color: #fff;

	width: 1150px;

	height: 20px;

	padding-top: 100px;

    font-size: 12px; 

	font-family: Verdana, Arial, Helvetica, sans-serif;  

}

#footer {

	   	background-image:url(footer.jpg);

		background-repeat: no-repeat;	

	   	display:block;

	   	height:120px;

	   	width:1150px;  

	   	position: relative;

        clear:both;

	}



.o	{

	color: #e36c0a;

	}



.m	{

	color: #92d050;

	}



.a	{

	color: #f79646;

	}



.s	{

	color: #d8d366;

	}



<!-----=================Form control==================================================================================---------->

	

.form-control {

    font-family: Gill Sans MT;

  display: inline;

  width: 500px;

  height: 20px;

  padding: 6px 12px;

  font-size: 14px;

  line-height: 1.428571429;

  color: #555555;

  background-color: #ffffff;

  background-image: none;

 

}

.form-control:focus {

  border-color: #fff9de;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);

  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);

}

.form-control::-moz-placeholder {

  color: #b3b3b3;

  opacity: 1;

}

.form-control:-ms-input-placeholder {

  color: #b3b3b3;

}

.form-control::-webkit-input-placeholder {

  color: #b3b3b3;

}

.form-control[disabled],

.form-control[readonly],

fieldset[disabled] .form-control {

  cursor: not-allowed;

  background-color: #ebebeb;

  opacity: 1;

}

textarea.form-control {

  height: auto;

}

#abtitle{

	font-size:14px;

	font-weight:bold;

}

.button{

    border: 1px solid black;

    background-color: black;

    -webkit-border-radius: 20px;

    margin-left: 5px;

    width: 80px;

    height: 20px;

    color: white;

    font-weight: bold;

	cursor:pointer;

}